# translation of libtaskbar.po to Tajik
# Copyright (C) 2003, 2005 Free Software Foundation, Inc.
# Victor Ibragimov <youth_opportunities@tajik.net>, 2003.
# Roger Kovacs <rkovacs@khujand.org>, 2003.
# Victor Ibragimov <youth_opportunities@tajikngo.org>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libtaskbar\n"
"POT-Creation-Date: 2005-05-08 10:22+0200\n"
"PO-Revision-Date: 2005-04-17 12:00+0500\n"
"Last-Translator: Victor Ibragimov <youth_opportunities@tajikngo.org>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3\n"

#: taskbar.cpp:199
msgid "Never"
msgstr "Ҳеҷ гоҳ"

#: taskbar.cpp:199
msgid "When Taskbar Full"
msgstr "Вақте ки Пайраҳаи Масъалаи Пур"

#: taskbar.cpp:200
msgid "Always"
msgstr "Ҳамеша"

#: taskbarbindings.cpp:33
msgid "Next Taskbar Entry"
msgstr "Вориди Пайраҳаи Масъалаи Оянда"

#: taskbarbindings.cpp:34
msgid "Previous Taskbar Entry"
msgstr "Вориди Пайраҳаи Масъалаи Пешина"

#: taskcontainer.cpp:465
msgid "modified"
msgstr "тағъир додани"
